.color_upcoming{
    color:#00b5b7;

}
.color_soldout{
    color:#b70000;

}
.color_waitlisted{
    color:#ff8f02;
}
.color_archived{
    color:#797979;
}
.runCard{
    position:relative;
    width:290px;
    height:425px;
    padding: 0;
    margin-right: 20.5px;
    margin-left: 20.5PX;
    margin-bottom: 0px;
    vertical-align: top;
    display: inline-block;
    font-family:Open Sans;
    text-align:center;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    cursor: default;
    /*
      Introduced in IE 10.
      See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
    */
    -ms-user-select: none;
    user-select: none;

}
.yuge .runCard{
    width:390px;
    height:525px;
}

.runCard.draftMode:after{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align: center;
    content:'DRAFT';
    color:#ff0000;
    padding-top:20px;
    font-size:30px;
    font-weight: bold;
    font-family:Open Sans;
}
#nn_ex_clock{
    width: 24px;
    height: 24px;
    background-image: url(/img/nn/sprites.png);
    background-size: 1000px 1000px;
    background-position: -1px -132px;
    display: inline-block;
    vertical-align: top;
    margin-top: 17px;
    margin-right:5px;
}
.body_admin .runCard.card_redirect:after{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align: center;
    content:'';
    color:#ff0000;
    padding-top:20px;
    font-size:30px;
    font-weight: bold;
    font-family:Open Sans;
}
.runCardMoreInfo{
    display:none;
}
.tooltip_header{
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 1em;
    color: #fff;
    font-size: 16px;
    padding-bottom: .6em;
    line-height: 1em;
}
.tooltip_text{
    padding-left:104px;
}
.tooltip_bottomborder{
    border-bottom:10px solid #c50210;
    height:110px;
}
.color_waitlisted .tooltip-content::after{
    border-top-color:#ff8f02;
}
.color_waitlisted .tooltip_bottomborder{
    border-bottom-color:#ff8f02;
}
.color_soldout .tooltip-content::after{
    border-top-color:#c50210;
}
.color_upcoming .tooltip_bottomborder{
    border-bottom-color:#15b4b7;
}
.color_upcoming .tooltip-content::after{
    border-top-color:#15b4b7;
}
.color_archived .tooltip_bottomborder{
    border-bottom-color:#797979;
}
.color_archived .tooltip-content::after{
    border-top-color:#797979;
}
.tooltip-item::after {
    content: '';
    position: absolute;
    width: 300px;
    height: 20px;
    bottom: 100%;
    left: 50%;
    pointer-events: none;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.tooltip:hover .tooltip-item::after {
    pointer-events: auto;
}
.tooltip:hover .tooltip-content {
    pointer-events: auto;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0) rotate3d(0,0,0,0);
    transform: translate3d(0,0,0) rotate3d(0,0,0,0);
}
.tooltip {
    display: inline;
    position: relative;
    z-index:6;
}
.tooltip-content::after {
    content: '';
    top: 100%;
    left: 50%;
    border: solid transparent;
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-top-color: #2a3035;
    border-width: 10px;
    margin-left: -10px;
}
.tooltip-item {

    cursor: pointer;
    display: inline-block;
    font-weight: 700;
}
.tooltip-text{
    font-size: 13px;
    line-height: 1.35;
    display: block;
    padding: 0;
    color: #fff;
    padding-right: 20px;
    font-weight: normal;
}
.tooltip-content img {
    position: relative;
    height: 110px;
    width:80px;
    display: block;
    float: left;
    background-color: #fff;
    margin-right: 1em;
}

.tooltip-content{
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    position: absolute;
    z-index: 9999;
    width: 300px;
    left: 50%;
    margin: 0 0 20px -150px;
    bottom: 100%;
    text-align: left;
    font-size: 0.765em;
    line-height: 1.4;
    box-shadow: -5px -5px 15px rgba(48,54,61,0.2);
    box-shadow:none;
    background: #000;
    opacity: 0;
    cursor: default;
    pointer-events: none;
}
.cardStatus{
    font-weight:bold;
    font-size:15px;
}.opposite_btnholder{
     margin-top:10px;
     width:100%;
     text-align:center;
 }
.opposite_addtocart{
    margin-top:10px;
    color: #fff;
    border: 3px solid #000;
    text-align: center;
    cursor:pointer;
    cursor:hand;
    background-color: #000;
    height: 30px;
    width: 169px;
    font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:bold;
    line-height: 30px;
    margin: 0 auto;
    -webkit-transition: background-color .15s,color .15s;
    transition: background-color .15s,color .15s;
}
.opposite_addtocart:hover {
    background-color: #01c6fd !important;
    border:3px solid #01c6fd !important;
    color:#fff !important;
}
.opposite_moreinfo{
    margin-top:10px;
    color: #000;
    border: 3px solid #000;
    text-align: center;
    cursor:pointer;
    cursor:hand;
    background-color: #fff;
    height: 30px;
    width: 169px;
    font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:bold;
    line-height: 30px;
    margin: 0 auto;
    -webkit-transition: background-color .15s,color .15s;
    transition: background-color .15s,color .15s;
}
.opposite_moreinfo:hover {
    background-color: #01c6fd !important;
    border: 3px solid #01c6fd !important;
    color: #fff !important;
}
.opposite_size{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    margin-top: 0px;
    font-size: 13px;
    font-weight: bold;
    text-align:center;

}
.opposite_medium{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 11px;
    width: 136px;
    white-space: normal;
    margin: 0 auto;
    margin-top: 0px;
    text-align: center;
    line-height: 14px;

}
.opposite_edition{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;

    text-align:center;

}


.cardflip_editbtn{
    font-family: Open Sans;
    color: #fff;
    display: inline-block;
    border: 3px solid #fff;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    cursor: pointer;
    cursor: hand;
}
.runCard a{
    text-decoration: none;
}
.runCard .admin_cardbuttons{
    text-align:center;
    left: 0px;
    top: 290px;
    position: absolute;
    width: 280px;
    height: 160px;
    display: none;
    background-color:rgba(0,0,0, 0.74);
    padding-left: 5px;
    padding-right: 5px;
    z-index: 200;
}
.runCard .adminpopper:hover+.runCard.admin_cardbuttons{
    display:block !important;
}
.runCard:hover{
    overflow:visible;
}
.adminattributetext{
    color:#fff;
    font-size:11px;
    line-height:14px;
}
.card_details{
    max-height:0px;
    position:absolute;
    top:0px;
    left:0px;
    width:290px;
    height:0px;
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    overflow-y:hidden;
    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;


    color:#000 !important;
    -webkit-transition: background 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: background 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: background 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: background 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */


}
.yuge .card_details{
    width:390px;
}
.card_info{
    position: relative;
    top: 50%;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.runCard:hover .card_info{
    transform: translateY(-50%);
}
.runCard .cardTop{
    /*  -webkit-transition: background 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      -moz-transition: background 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      -o-transition: background 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
      transition: background 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;

    background-color:transparent;
}
.runCard .cardTop:hover .card_details{
    max-height:290px;
    height:290px;
    z-index:10;
    background-color: rgba(255,255,255,1);


}
.yuge .runCard .cardTop:hover .card_details{
    max-height:390px;
    height:390px;
}

.runCard .cardTop img{

    width:290px;
    height:auto;
    max-height:290px;
}
.yuge .runCard .cardTop img{
    width:390px;
    max-height:390px;
}



.runCard .cardText{
    margin-top:5px;
}


.runCard .front{
    height:423px;
    width:290px;
}
.yuge .runCard .front{
    width:390px;
}
.runCard .cardArtist{
    overflow: visible;
    text-overflow: inherit;
    white-space: normal;
    width: 290px;
    color: #000;
    margin-top: 8px;
    font-family: Fjalla One;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 17px;
    line-height: 19px;
}
.yuge .runCard .cardArtist{
    width:390px;
}
.timeLeftIconWhite, .timeUntilIconWhite{
    background-image:url('/img/nn/sprites_1x.png');
    width:16px;
    height:16px;
    background-position: 0px 0px;
    background-repeat:no-repeat;
    margin-right:8px;
    vertical-align: top;
    display: inline-block;

}
.runCard .cardTitle{
    font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    margin-top: 2px;
    white-space: normal;
    width:290px;
    color:#646464;
}
.yuge .runCard .cardTitle{
    width:390px;
}
.adminpopper{
    position: absolute;
    bottom:0;
    height:20px;
    width:100%;
    text-align:center;
    cursor: pointer;
    cursor: hand;
    color:#fff;
    z-index: 12;
    display: none;
}
.runCard .cardTop:hover .adminpopper{
    display: block !important;
}
.runCard .cardHeader{
    display:none !important;
}
#table_card_details{
    color:#000;
    font-size:14px;
}
.card_details{
    cursor:default !important;
}
.runCard .cardTop{
    height: 290px;
    width:290px;
    overflow:hidden;
}
.yuge .runCard .cardTop{
    height:390px;
    width:390px;
}
/* EXHIBITION CARDS */
.exh_card{
    margin-top:20px;
    margin-bottom:20px;
}
.exh_card_draft{
    color: #ff3333;
    font-weight:bold;
    font-size:22px;
}
.exh_card_title{
    font-weight:bold;
    font-size:22px;
}
.exh_card_info{
    width:400px;
    display: inline-block;
}
.exh_card {

    width:100%;
    height:250px;
}
.exh_card_contents{
    text-align: left;

}
.exh_card_info{
    text-align: left;
    width:300px;
    vertical-align: top;
    display: inline-block;
}
.exh_card_dates{
    margin-top:1em;
    margin-bottom:1.5em;
}
.exh_card_imgs{
    vertical-align: top;
    width:calc(100% - 300px);
    max-width:calc(100% - 300px);
    display: inline-block;
    overflow: hidden;

}
.exh_card_imgholder{
    width:100%;
    overflow: hidden;
    white-space: nowrap;
    height:200px;
}
.exh_card_img{
    height:200px;
    display: inline-block;
    margin-right:10px;
}
.exh_card_imgs img{
    height:200px;
    width:auto;
}
.card_timeleft, .card_timeuntil{
    color:#000;
    font-size: 12px;
    line-height: 17px;
    height: 17px;
    vertical-align: top;
    margin-top: 3px;
}
@media (max-width: 1045px) {
    .runCardSoldOut{
        color: #c50210;
        border: 0;
        text-align: center;
        height: 30px;
        width: 290px;
        font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight:bold;
        line-height: 30px;
        margin: 0 ;
        -webkit-transition: background-color .15s,color .15s;
        transition: background-color .15s,color .15s;
    }
    .card_nocountdown, .card_countdown{
        display: inline-block;
        vertical-align: top;

    }
    .card_timeleft, .card_timeuntil{
        color:#000;
        font-size: 12px;
        line-height: 17px;
        height: 17px;
        vertical-align: top;
        margin-top: 3px;
    }
    .runCardAvailable{
        color: #000;
        border: 0px;
        text-align: center;
        background-color:#fff;
        height: 30px;
        width: 169px;
        width:290px;
        font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight:bold;
        line-height: 30px;
        margin: 0;

    }
    .runCardArchived{
        color: #797979;
        border:0;
        text-align: center;
        background-color:#fff;
        height: 30px;
        width: 290px;
        font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight:bold;
        line-height: 30px;
        margin: 0;


    }
    .runCardAvailable:hover {
        background-color:#fff;
    }
    .runCardAvailable .cardQuickPrice{
        text-align:center;
        color:#000;
        font-size:16px;
    }
}